export default function SentTag() {
    return (
        <div className={'flex justify-center items-center bg-[#F6FFED] rounded-lg p-1'}>
            <span className={'text-3'}>ارسال شده</span>
        </div>
    )
}